## r-cran-emoa 0.5

=== DESCRIPTION ===
Package: emoa
Title: Evolutionary Multiobjective Optimization Algorithms
Description: Collection of building blocks for the design and analysis
        of evolutionary multiobjective optimization algorithms.
Author: Olaf Mersmann <olafm@statistik.tu-dortmund.de>
Maintainer: Olaf Mersmann <olafm@statistik.tu-dortmund.de>
License: GPL-2
URL: http://www.statistik.tu-dortmund.de/~olafm/software/emoa/
LazyData: yes
Version: 0.5-0.1
Suggests: RUnit
Collate: 'cec2009.r' 'control.R' 'crowding_distance.r' 'dominance.r'
        'emoa.r' 'front_edge.R' 'hypervolume.r' 'indicators.r'
        'logger.R' 'poly_mutation.r' 'sb_crossover.r' 'selection.r'
        'sympart.r' 'utilities.r'
Date:
Packaged: 2020-03-06 17:24:20 UTC; hornik
Repository: CRAN
Date/Publication: 2020-03-06 17:31:53 UTC
NeedsCompilation: yes
