## r-cran-emoa 0.5-0

=== debian/changelog ===
r-cran-emoa (0.5-0-2) unstable; urgency=medium

  * Add missing Copyright
    Closes: #910524

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 09:48:40 +0200

r-cran-emoa (0.5-0-1) unstable; urgency=medium

  * Initial release (closes: #910509)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 15:59:09 +0200
