=== debian/control ===
Source: r-cran-emoa
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emoa
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emoa.git
Homepage: https://cran.r-project.org/package=emoa

Package: r-cran-emoa
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R evolutionary multiobjective optimization algorithms
 This GNU R package contains a collection of building blocks for
 the design and analysis of evolutionary multiobjective optimization
 algorithms.
