## r-cran-emoa 0.5-0.2

=== debian/changelog ===
r-cran-emoa (0.5-0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:14:42 +0200
