## r-cran-emoa 0.5-2

=== debian/changelog ===
r-cran-emoa (0.5-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:00:44 +0100
