## r-cran-emoa 0.5-3

=== debian/changelog ===
r-cran-emoa (0.5-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 14:24:13 +0900
