=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/emoa_([-\d.]*)\.tar\.gz
